Page 1 of 1

Bastille on Centos 4.5 setup errors

Posted: 2008/10/29 17:08:03
by meddy03
AM trying to install Bastille 3.2.1 on Centos 4.5 and it is being impossible. Have tried the rpm as well as the source code to build and there seems to be a problem with missing files. Two specific are the HPSpecific.pm and the AccountPermission.pm in the API folder, neither file is in the rpm or the source code. Anyone install or compile this version without any problems.

Thanks